Subject: Resume for "Remote Desktop Support Engineer"
From: Tanmay porwal <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 12:44:28 +0530

Dear Sir/Ma'am,

Greetings of the day,

I recently came across your Remote desktop support Engineer job opening and
feel that I would be a great fit for this position. My skills, education
and experience in Technical would make me a valuable asset to your company.

With more than 5 years of experience in both Technical and Desktop support,
I have gained extensive knowledge and expertise in the most important
technical analyst skill .

My resume is attached for your review. If you would like more information
please do not hesitate to reach out.

I look forward to hearing from you soon about this opportunity and I thank
you for your time and consideration in this matter.

Thanks & Regards
Tanmay
9654528797/8700362058